Skip to navigation

Retrieve a country.

View as Markdown

Access control: this endpoint is available to users with the everyone role.

Retrieve a country from a company.

Authentication

Authorizationstring
API Key authentication via header

Path parameters

idintegerRequired

The id of the country object returned by /v2/countries

Headers

x-client-idintegerRequired

To access a client ID, it is available from Company Settings -> Company Details -> Company Details -> Company ID.

Response

Success
abbreviationstringOptionalformat: "string"
The 3 digit abbreviation for the Country.
idintegerOptional
System Generated Country id
initialsstringOptionalformat: "string"
The 2 digit initials for the Country.
namestringOptionalformat: "string"
The name of the Country.

Errors

400
Bad Request Error
401
Unauthorized Error